--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: trashed_params
  rw: RW
class_methods: []

comment: 
constants: []

full_name: Merb::ParamsFilter::RequestMixin
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: remove_params_from_object
- !ruby/object:RI::MethodSummary 
  name: restrict_params
name: RequestMixin
superclass: 
